<valueSet beschreibung="**Beschreibung:** EMS Liste für Analysedetails " description="**Beschreibung:** EMS Liste für Analysedetails " displayName="EMS_Analysedetails" effectiveDate="2017-01-26" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.60" last_change_date="2017-01-26" name="ems-analysedetails" statusCode="1" status_date="2017-01-26" verantw_Org="" version="1.0.0" website="">
    <conceptList>
        <concept code="A" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Serotyp A" displayName="Serotyp A" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="B" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Serotyp B" displayName="Serotyp B" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BRUCELLOSE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brucellose" displayName="Brucellose" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="BRUABO" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brucella abortus" displayName="Brucella abortus" hinweise="" level="1" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BRUCAN" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brucella canis" displayName="Brucella canis" hinweise="" level="1" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BRUMEL" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brucella melitensis" displayName="Brucella melitensis" hinweise="" level="1" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BRUOTHER" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="andere Brucelloseart" displayName="andere Brucelloseart" hinweise="" level="1" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BRUSPP" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brucelloseart nicht spezifiziert" displayName="Brucelloseart nicht spezifiziert" hinweise="" level="1" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BRUSUI" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Brucella suis" displayName="Brucella suis" hinweise="" level="1" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMPYLOBAKTER" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Campylobakter" displayName="Campylobakter" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="CAMCOL" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.coli" displayName="C.coli" hinweise="" level="1" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMCON" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.concisus" displayName="C.concisus" hinweise="" level="1" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMCURV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.curvus" displayName="C.curvus" hinweise="" level="1" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMFET" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.fetus" displayName="C.fetus" hinweise="" level="1" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMGRAC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.gracilis" displayName="C.gracilis" hinweise="" level="1" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMHELV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.helveticus" displayName="C.helveticus" hinweise="" level="1" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMHOM" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.hominis" displayName="C.hominis" hinweise="" level="1" orderNumber="17" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMHYO" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.hyointestinalis" displayName="C.hyointestinalis" hinweise="" level="1" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMJEJ" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.jejuni" displayName="C.jejuni" hinweise="" level="1" orderNumber="19" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMLAN" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.lanienae" displayName="C.lanienae" hinweise="" level="1" orderNumber="20" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMLAR" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.lari" displayName="C.lari" hinweise="" level="1" orderNumber="21" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMMUCO" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.mucosalis" displayName="C.mucosalis" hinweise="" level="1" orderNumber="22" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMRECT" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.rectus" displayName="C.rectus" hinweise="" level="1" orderNumber="23" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMSHOW" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.showae" displayName="C.showae" hinweise="" level="1" orderNumber="24" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMSPP" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Campylobactererreger nicht spezifiziert" displayName="Campylobactererreger nicht spezifiziert" hinweise="" level="1" orderNumber="25" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMSPUT" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.sputorum" displayName="C.sputorum" hinweise="" level="1" orderNumber="26" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CAMUPS" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.upsaliensis" displayName="C.upsaliensis" hinweise="" level="1" orderNumber="27" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="CLOSTRIDIUM" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Clostridium" displayName="Clostridium" hinweise="" level="0" orderNumber="28" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="RIBO_001" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 001" displayName="Ribotyp 001" hinweise="" level="1" orderNumber="29" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_002" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 002" displayName="Ribotyp 002" hinweise="" level="1" orderNumber="30" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_003" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 003" displayName="Ribotyp 003" hinweise="" level="1" orderNumber="31" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_012" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 012" displayName="Ribotyp 012" hinweise="" level="1" orderNumber="32" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_014" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 014" displayName="Ribotyp 014" hinweise="" level="1" orderNumber="33" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_015" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 015" displayName="Ribotyp 015" hinweise="" level="1" orderNumber="34" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_017" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 017" displayName="Ribotyp 017" hinweise="" level="1" orderNumber="35" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_020" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 020" displayName="Ribotyp 020" hinweise="" level="1" orderNumber="36" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_023" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 023" displayName="Ribotyp 023" hinweise="" level="1" orderNumber="37" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_027" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 027" displayName="Ribotyp 027" hinweise="" level="1" orderNumber="38" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_029" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 029" displayName="Ribotyp 029" hinweise="" level="1" orderNumber="39" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_046" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 046" displayName="Ribotyp 046" hinweise="" level="1" orderNumber="40" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_053" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 053" displayName="Ribotyp 053" hinweise="" level="1" orderNumber="41" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_056" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 056" displayName="Ribotyp 056" hinweise="" level="1" orderNumber="42" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_066" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 066" displayName="Ribotyp 066" hinweise="" level="1" orderNumber="43" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_070" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 070" displayName="Ribotyp 070" hinweise="" level="1" orderNumber="44" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_075" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 075" displayName="Ribotyp 075" hinweise="" level="1" orderNumber="45" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_077" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 077" displayName="Ribotyp 077" hinweise="" level="1" orderNumber="46" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_078" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 078" displayName="Ribotyp 078" hinweise="" level="1" orderNumber="47" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_081" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 081" displayName="Ribotyp 081" hinweise="" level="1" orderNumber="48" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_087" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 087" displayName="Ribotyp 087" hinweise="" level="1" orderNumber="49" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_095" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 095" displayName="Ribotyp 095" hinweise="" level="1" orderNumber="50" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_106" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 106" displayName="Ribotyp 106" hinweise="" level="1" orderNumber="51" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_117" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 117" displayName="Ribotyp 117" hinweise="" level="1" orderNumber="52" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_126" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 126" displayName="Ribotyp 126" hinweise="" level="1" orderNumber="53" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_131" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp 131" displayName="Ribotyp 131" hinweise="" level="1" orderNumber="54" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_1" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-1" displayName="Ribotyp AI-1" hinweise="" level="1" orderNumber="55" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_10" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-10" displayName="Ribotyp AI-10" hinweise="" level="1" orderNumber="56" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_12" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-12" displayName="Ribotyp AI-12" hinweise="" level="1" orderNumber="57" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_14" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-14" displayName="Ribotyp AI-14" hinweise="" level="1" orderNumber="58" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_17" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-17" displayName="Ribotyp AI-17" hinweise="" level="1" orderNumber="59" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_19" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-19" displayName="Ribotyp AI-19" hinweise="" level="1" orderNumber="60" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_2" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-2" displayName="Ribotyp AI-2" hinweise="" level="1" orderNumber="61" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_20" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-20" displayName="Ribotyp AI-20" hinweise="" level="1" orderNumber="62" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_23" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-23" displayName="Ribotyp AI-23" hinweise="" level="1" orderNumber="63" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_27" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-27" displayName="Ribotyp AI-27" hinweise="" level="1" orderNumber="64" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_29" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-29" displayName="Ribotyp AI-29" hinweise="" level="1" orderNumber="65" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_3" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-3" displayName="Ribotyp AI-3" hinweise="" level="1" orderNumber="66" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_50" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-50" displayName="Ribotyp AI-50" hinweise="" level="1" orderNumber="67" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_52" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-52" displayName="Ribotyp AI-52" hinweise="" level="1" orderNumber="68" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_6" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-6" displayName="Ribotyp AI-6" hinweise="" level="1" orderNumber="69" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_8" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-8" displayName="Ribotyp AI-8" hinweise="" level="1" orderNumber="70" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_AI_9" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp AI-9" displayName="Ribotyp AI-9" hinweise="" level="1" orderNumber="71" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_1" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 1" displayName="Ribotyp IHMT-EL 1" hinweise="" level="1" orderNumber="72" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_10" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 10" displayName="Ribotyp IHMT-EL 10" hinweise="" level="1" orderNumber="73" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_11" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 11" displayName="Ribotyp IHMT-EL 11" hinweise="" level="1" orderNumber="74" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_12" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 12" displayName="Ribotyp IHMT-EL 12" hinweise="" level="1" orderNumber="75" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_13" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 13" displayName="Ribotyp IHMT-EL 13" hinweise="" level="1" orderNumber="76" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_2" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 2" displayName="Ribotyp IHMT-EL 2" hinweise="" level="1" orderNumber="77" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_3" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 3" displayName="Ribotyp IHMT-EL 3" hinweise="" level="1" orderNumber="78" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_4" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 4" displayName="Ribotyp IHMT-EL 4" hinweise="" level="1" orderNumber="79" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_5" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 5" displayName="Ribotyp IHMT-EL 5" hinweise="" level="1" orderNumber="80" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_6" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 6" displayName="Ribotyp IHMT-EL 6" hinweise="" level="1" orderNumber="81" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_7" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 7" displayName="Ribotyp IHMT-EL 7" hinweise="" level="1" orderNumber="82" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_8" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 8" displayName="Ribotyp IHMT-EL 8" hinweise="" level="1" orderNumber="83" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RIBO_IHMT_EL_9" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Ribotyp IHMT-EL 9" displayName="Ribotyp IHMT-EL 9" hinweise="" level="1" orderNumber="84" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DENGUEFIEBER" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Denguefieber" displayName="Denguefieber" hinweise="" level="0" orderNumber="85" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="DEN1" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="DEN-1" displayName="DEN-1" hinweise="" level="1" orderNumber="86" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DEN2" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="DEN-2" displayName="DEN-2" hinweise="" level="1" orderNumber="87" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DEN3" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="DEN-3" displayName="DEN-3" hinweise="" level="1" orderNumber="88" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DEN4" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="DEN-4" displayName="DEN-4" hinweise="" level="1" orderNumber="89" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DIPHTHERIE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Diphtherie" displayName="Diphtherie" hinweise="" level="0" orderNumber="90" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="DIP" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.diphtheriae" displayName="C.diphtheriae" hinweise="" level="1" orderNumber="91" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PTBC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.pseudotuberculosis" displayName="C.pseudotuberculosis" hinweise="" level="1" orderNumber="92" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ULC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="C.ulcerans" displayName="C.ulcerans" hinweise="" level="1" orderNumber="93" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="E" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Serotyp E" displayName="Serotyp E" hinweise="" level="0" orderNumber="94" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ECOLI" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="E.-coli-Enteritits" displayName="E.-coli-Enteritits" hinweise="" level="0" orderNumber="95" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="DAEC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="diffus-adhärente E. coli (DAEC)" displayName="diffus-adhärente E. coli (DAEC)" hinweise="" level="1" orderNumber="96" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EAGGEC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="enteroaggregative E. coli (EAggEC)" displayName="enteroaggregative E. coli (EAggEC)" hinweise="" level="1" orderNumber="97" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EIEC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="enteroinvasive E. coli (EIEC)" displayName="enteroinvasive E. coli (EIEC)" hinweise="" level="1" orderNumber="98" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EPEC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="enteropathogene E. coli (EPEC)" displayName="enteropathogene E. coli (EPEC)" hinweise="" level="1" orderNumber="99" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ETEC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="enterotoxische E. coli (ETEC)" displayName="enterotoxische E. coli (ETEC)" hinweise="" level="1" orderNumber="100" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="F" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Serotyp F" displayName="Serotyp F" hinweise="" level="0" orderNumber="101" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HANTAVIRUS" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Hantavirus" displayName="Hantavirus" hinweise="" level="0" orderNumber="102" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="ANDV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Andes-Virus" displayName="Andes-Virus" hinweise="" level="1" orderNumber="103" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="DOBV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Dobrava-Belgrad-Virus" displayName="Dobrava-Belgrad-Virus" hinweise="" level="1" orderNumber="104" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="HTNV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Hantaan-Virus" displayName="Hantaan-Virus" hinweise="" level="1" orderNumber="105" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="KORV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Korea-Fieber-Virus" displayName="Korea-Fieber-Virus" hinweise="" level="1" orderNumber="106" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PUUV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Puumala-Virus" displayName="Puumala-Virus" hinweise="" level="1" orderNumber="107" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SAAV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Saaremaa-Virus" displayName="Saaremaa-Virus" hinweise="" level="1" orderNumber="108" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SEOV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Seoul-Virus" displayName="Seoul-Virus" hinweise="" level="1" orderNumber="109" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SINNV" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sin-Nombre-Virus" displayName="Sin-Nombre-Virus" hinweise="" level="1" orderNumber="110" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LASSAFIEBER" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Lassafieber" displayName="Lassafieber" hinweise="" level="0" orderNumber="111" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="CF" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Zentralafrikanische Republik" displayName="Zentralafrikanische Republik" hinweise="" level="1" orderNumber="112" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LR" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Liberia" displayName="Liberia" hinweise="" level="1" orderNumber="113" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="NG" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Nigeria" displayName="Nigeria" hinweise="" level="1" orderNumber="114" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SL" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Sierra Leone" displayName="Sierra Leone" hinweise="" level="1" orderNumber="115" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LEGIONELLOSE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Legionellose" displayName="Legionellose" hinweise="" level="0" orderNumber="116" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="LANISA" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. anisa" displayName="L. anisa" hinweise="" level="1" orderNumber="117" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LBOZ" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. bozemanii" displayName="L. bozemanii" hinweise="" level="1" orderNumber="118" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LBRU" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. brunensis" displayName="L. brunensis" hinweise="" level="1" orderNumber="119" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LCIN" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. cincinnatiensis" displayName="L. cincinnatiensis" hinweise="" level="1" orderNumber="120" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LDUM" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. dumoffii" displayName="L. dumoffii" hinweise="" level="1" orderNumber="121" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LFEE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. feeleii" displayName="L. feeleii" hinweise="" level="1" orderNumber="122" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LGOR" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. gormanii" displayName="L. gormanii" hinweise="" level="1" orderNumber="123" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LJOR" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. jordanis" displayName="L. jordanis" hinweise="" level="1" orderNumber="124" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LLONG" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. longbeachae" displayName="L. longbeachae" hinweise="" level="1" orderNumber="125" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LMAC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. macaechernii" displayName="L. macaechernii" hinweise="" level="1" orderNumber="126" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LMIC" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. micdadei" displayName="L. micdadei" hinweise="" level="1" orderNumber="127" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LO" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. other species" displayName="L. other species" hinweise="" level="1" orderNumber="128" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG1" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 1" displayName="L. pneumophila serogroup 1" hinweise="" level="1" orderNumber="129" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG10" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 10" displayName="L. pneumophila serogroup 10" hinweise="" level="1" orderNumber="130" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG11" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 11" displayName="L. pneumophila serogroup 11" hinweise="" level="1" orderNumber="131" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG12" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 12" displayName="L. pneumophila serogroup 12" hinweise="" level="1" orderNumber="132" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG13" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 13" displayName="L. pneumophila serogroup 13" hinweise="" level="1" orderNumber="133" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG14" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 14" displayName="L. pneumophila serogroup 14" hinweise="" level="1" orderNumber="134" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG15" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 15" displayName="L. pneumophila serogroup 15" hinweise="" level="1" orderNumber="135" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG16" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 16" displayName="L. pneumophila serogroup 16" hinweise="" level="1" orderNumber="136" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG2" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 2" displayName="L. pneumophila serogroup 2" hinweise="" level="1" orderNumber="137" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG3" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 3" displayName="L. pneumophila serogroup 3" hinweise="" level="1" orderNumber="138" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG4" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 4" displayName="L. pneumophila serogroup 4" hinweise="" level="1" orderNumber="139" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG5" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 5" displayName="L. pneumophila serogroup 5" hinweise="" level="1" orderNumber="140" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG6" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 6" displayName="L. pneumophila serogroup 6" hinweise="" level="1" orderNumber="141" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG7" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 7" displayName="L. pneumophila serogroup 7" hinweise="" level="1" orderNumber="142" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG8" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 8" displayName="L. pneumophila serogroup 8" hinweise="" level="1" orderNumber="143" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSG9" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup 9" displayName="L. pneumophila serogroup 9" hinweise="" level="1" orderNumber="144" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSGMIX" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup mixed" displayName="L. pneumophila serogroup mixed" hinweise="" level="1" orderNumber="145" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSGUNK" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pneumophila serogroup unknown" displayName="L. pneumophila serogroup unknown" hinweise="" level="1" orderNumber="146" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LWAD" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. wadsworthii" displayName="L. wadsworthii" hinweise="" level="1" orderNumber="147" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LEPTOSPIROSE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Leptospirose" displayName="Leptospirose" hinweise="" level="0" orderNumber="148" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="LAUS" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. australis ballico" displayName="L. australis ballico" hinweise="" level="1" orderNumber="149" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LAUT" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. autumnalis Akyani" displayName="L. autumnalis Akyani" hinweise="" level="1" orderNumber="150" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LBALL" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. ballum" displayName="L. ballum" hinweise="" level="1" orderNumber="151" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LBAT" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. bataviae" displayName="L. bataviae" hinweise="" level="1" orderNumber="152" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LBRAT" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. bratislava" displayName="L. bratislava" hinweise="" level="1" orderNumber="153" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LCAN" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. canicola" displayName="L. canicola" hinweise="" level="1" orderNumber="154" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LCOP" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. copenhageni" displayName="L. copenhageni" hinweise="" level="1" orderNumber="155" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LGRIP" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. grippotyphosa" displayName="L. grippotyphosa" hinweise="" level="1" orderNumber="156" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LHAR" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. hardjö" displayName="L. hardjö" hinweise="" level="1" orderNumber="157" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LHEB" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. hebdomadis" displayName="L. hebdomadis" hinweise="" level="1" orderNumber="158" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LPOM" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pomona" displayName="L. pomona" hinweise="" level="1" orderNumber="159" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LPYRO" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. pyrogenes" displayName="L. pyrogenes" hinweise="" level="1" orderNumber="160" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSAX" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. saxköbing" displayName="L. saxköbing" hinweise="" level="1" orderNumber="161" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LSEJ" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. sejrö" displayName="L. sejrö" hinweise="" level="1" orderNumber="162" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LTAR" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. tarrasovi" displayName="L. tarrasovi" hinweise="" level="1" orderNumber="163" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="LWOLF" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="L. wolfii" displayName="L. wolfii" hinweise="" level="1" orderNumber="164" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="PERTUSSIS" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Pertussis" displayName="Pertussis" hinweise="" level="0" orderNumber="165" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="BBRONCH" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bordetella bronchiseptica" displayName="Bordetella bronchiseptica" hinweise="" level="1" orderNumber="166" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BPARA" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bordetella parapertussis" displayName="Bordetella parapertussis" hinweise="" level="1" orderNumber="167" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="BPERT" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Bordetella pertussis" displayName="Bordetella pertussis" hinweise="" level="1" orderNumber="168" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="POLIOMYELITIS" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Poliomyelitis" displayName="Poliomyelitis" hinweise="" level="0" orderNumber="169" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="I" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Typ I (Brunhilde)" displayName="Typ I (Brunhilde)" hinweise="" level="1" orderNumber="170" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="II" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Typ II (Lansing)" displayName="Typ II (Lansing)" hinweise="" level="1" orderNumber="171" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="III" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Typ III (Leon)" displayName="Typ III (Leon)" hinweise="" level="1" orderNumber="172" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SHIGELLOSE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Shigellose" displayName="Shigellose" hinweise="" level="0" orderNumber="173" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="SHIBOY" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Shigella boydii" displayName="Shigella boydii" hinweise="" level="1" orderNumber="174" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SHIDYS" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Shigella dysenteriae" displayName="Shigella dysenteriae" hinweise="" level="1" orderNumber="175" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SHIFLE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Shigella flexneri" displayName="Shigella flexneri" hinweise="" level="1" orderNumber="176" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SHISON" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Shigella sonnei" displayName="Shigella sonnei" hinweise="" level="1" orderNumber="177" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="SHISPP" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Shigella nicht spezifiziert" displayName="Shigella nicht spezifiziert" hinweise="" level="1" orderNumber="178" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TRICHINELLOSE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Trichinellose" displayName="Trichinellose" hinweise="" level="0" orderNumber="179" parentCodeSystemName="" relationships="" type="S"/>
        <concept code="TRCOTHER" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="andere Trichinellose" displayName="andere Trichinellose" hinweise="" level="1" orderNumber="180" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TRCPSE" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Trichinella pseudospiralis" displayName="Trichinella pseudospiralis" hinweise="" level="1" orderNumber="181" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TRCSPI" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Trichinella spiralis" displayName="Trichinella spiralis" hinweise="" level="1" orderNumber="182" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="TRCSSP" codeSystem="1.2.40.0.34.5.60" conceptStatus="1" conceptStatusDate="2017-01-26" concept_beschreibung="" deutsch="Trichinellose unspezifiziert" displayName="Trichinellose unspezifiziert" hinweise="" level="1" orderNumber="183" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
